path: /build/build/ark-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test handbook prefix zip" emerge kde-apps/ark:5 -pv -t && \
    USE="-test handbook prefix zip" emerge -j ${JOBS} --nodeps kde-apps/ark:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/ark && luet-portage --dir /pkgdir/ark
    kde-apps/ark:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:bdef223445bc87fff1b619ec970f5de5cca8916f4f44722c7aa988fb935c683d
  package:
    name: ark
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - handbook
    - prefix
    - zip
    requires:
    - name: macaroni-funtoo-race19
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: File archiver by KDE
    uri:
    - https://apps.kde.org/en/ark https://utils.kde.org/projects/ark/
    license: GPL-2
    buildtimestamp: 2024-02-14 12:10:03.279630267 +0000 UTC m=+256.356517253
    labels:
      BDEPEND: sys-devel/gettext dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix?
        ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: app-arch/libarchive:=[bzip2,lzma,zlib] >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kitemmodels-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5
        >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kpty-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        sys-libs/zlib zip? ( >=dev-libs/libzip-1.3.0:= ) >=dev-qt/qtconcurrent-5.15.1:5
        dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
        ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils
      IUSE: zip test debug +handbook test
      RDEPEND: app-arch/libarchive:=[bzip2,lzma,zlib] >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kitemmodels-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5
        >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kpty-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        sys-libs/zlib zip? ( >=dev-libs/libzip-1.3.0:= ) >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5
      emerge.packages: kde-apps/ark:5
      kit: kde-kit
      original.package.name: kde-apps/ark
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/ark
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: bc011a0ee9d448c6f565fda3c94a7aaa92e1f7278f5c142b9c187c70fcd0f44b
compressiontype: zstd
files:
- etc/xdg/arkrc
- usr/bin/ark
- usr/lib64/libkerfuffle.so.23
- usr/lib64/libkerfuffle.so.23.08.2
- usr/lib64/qt5/plugins/kerfuffle/kerfuffle_cli7z.so
- usr/lib64/qt5/plugins/kerfuffle/kerfuffle_cliarj.so
- usr/lib64/qt5/plugins/kerfuffle/kerfuffle_clirar.so
- usr/lib64/qt5/plugins/kerfuffle/kerfuffle_cliunarchiver.so
- usr/lib64/qt5/plugins/kerfuffle/kerfuffle_clizip.so
- usr/lib64/qt5/plugins/kerfuffle/kerfuffle_libarchive.so
- usr/lib64/qt5/plugins/kerfuffle/kerfuffle_libarchive_readonly.so
- usr/lib64/qt5/plugins/kerfuffle/kerfuffle_libzip.so
- usr/lib64/qt5/plugins/kf5/kfileitemaction/compressfileitemaction.so
- usr/lib64/qt5/plugins/kf5/kfileitemaction/extractfileitemaction.so
- usr/lib64/qt5/plugins/kf5/kio_dnd/extracthere.so
- usr/lib64/qt5/plugins/kf5/parts/arkpart.so
- usr/share/applications/org.kde.ark.desktop
- usr/share/config.kcfg/ark.kcfg
- usr/share/doc/ark-23.08.2/README.md.bz2
- usr/share/doc/ark-23.08.2/README.packagers.bz2
- usr/share/help/ca/ark/index.cache.bz2
- usr/share/help/ca/ark/index.docbook
- usr/share/help/de/ark/ark-mainwindow.png
- usr/share/help/de/ark/index.cache.bz2
- usr/share/help/de/ark/index.docbook
- usr/share/help/en/ark/ark-comment.png
- usr/share/help/en/ark/ark-mainwindow.png
- usr/share/help/en/ark/create-archive.png
- usr/share/help/en/ark/create-protected-archive.png
- usr/share/help/en/ark/extract-dialog.png
- usr/share/help/en/ark/index.cache.bz2
- usr/share/help/en/ark/index.docbook
- usr/share/help/es/ark/index.cache.bz2
- usr/share/help/es/ark/index.docbook
- usr/share/help/et/ark/index.cache.bz2
- usr/share/help/et/ark/index.docbook
- usr/share/help/fr/ark/ark-mainwindow.png
- usr/share/help/fr/ark/index.cache.bz2
- usr/share/help/fr/ark/index.docbook
- usr/share/help/gl/ark/index.cache.bz2
- usr/share/help/gl/ark/index.docbook
- usr/share/help/it/ark/ark-comment.png
- usr/share/help/it/ark/ark-mainwindow.png
- usr/share/help/it/ark/create-archive.png
- usr/share/help/it/ark/create-protected-archive.png
- usr/share/help/it/ark/extract-dialog.png
- usr/share/help/it/ark/index.cache.bz2
- usr/share/help/it/ark/index.docbook
- usr/share/help/nl/ark/index.cache.bz2
- usr/share/help/nl/ark/index.docbook
- usr/share/help/pl/ark/index.cache.bz2
- usr/share/help/pl/ark/index.docbook
- usr/share/help/pt/ark/index.cache.bz2
- usr/share/help/pt/ark/index.docbook
- usr/share/help/pt_BR/ark/ark-mainwindow.png
- usr/share/help/pt_BR/ark/create-protected-archive.png
- usr/share/help/pt_BR/ark/index.cache.bz2
- usr/share/help/pt_BR/ark/index.docbook
- usr/share/help/ru/ark/index.cache.bz2
- usr/share/help/ru/ark/index.docbook
- usr/share/help/sr/ark/index.cache.bz2
- usr/share/help/sr/ark/index.docbook
- usr/share/help/sr@latin/ark/index.cache.bz2
- usr/share/help/sr@latin/ark/index.docbook
- usr/share/help/sv/ark/index.cache.bz2
- usr/share/help/sv/ark/index.docbook
- usr/share/help/tr/ark/index.cache.bz2
- usr/share/help/tr/ark/index.docbook
- usr/share/help/uk/ark/ark-comment.png
- usr/share/help/uk/ark/ark-mainwindow.png
- usr/share/help/uk/ark/create-archive.png
- usr/share/help/uk/ark/create-protected-archive.png
- usr/share/help/uk/ark/extract-dialog.png
- usr/share/help/uk/ark/index.cache.bz2
- usr/share/help/uk/ark/index.docbook
- usr/share/icons/hicolor/128x128/apps/ark.png
- usr/share/icons/hicolor/48x48/apps/ark.png
- usr/share/icons/hicolor/64x64/apps/ark.png
- usr/share/icons/hicolor/scalable/apps/ark.svgz
- usr/share/kconf_update/ark.upd
- usr/share/kconf_update/ark_add_hamburgermenu_to_toolbar.sh
- usr/share/kservices5/ark_part.desktop
- usr/share/locale/af/LC_MESSAGES/ark.mo
- usr/share/locale/ar/LC_MESSAGES/ark.mo
- usr/share/locale/ast/LC_MESSAGES/ark.mo
- usr/share/locale/az/LC_MESSAGES/ark.mo
- usr/share/locale/be/LC_MESSAGES/ark.mo
- usr/share/locale/bg/LC_MESSAGES/ark.mo
- usr/share/locale/br/LC_MESSAGES/ark.mo
- usr/share/locale/bs/LC_MESSAGES/ark.mo
- usr/share/locale/ca/LC_MESSAGES/ark.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/ark.mo
- usr/share/locale/cs/LC_MESSAGES/ark.mo
- usr/share/locale/cy/LC_MESSAGES/ark.mo
- usr/share/locale/da/LC_MESSAGES/ark.mo
- usr/share/locale/de/LC_MESSAGES/ark.mo
- usr/share/locale/el/LC_MESSAGES/ark.mo
- usr/share/locale/en_GB/LC_MESSAGES/ark.mo
- usr/share/locale/eo/LC_MESSAGES/ark.mo
- usr/share/locale/es/LC_MESSAGES/ark.mo
- usr/share/locale/et/LC_MESSAGES/ark.mo
- usr/share/locale/eu/LC_MESSAGES/ark.mo
- usr/share/locale/fa/LC_MESSAGES/ark.mo
- usr/share/locale/fi/LC_MESSAGES/ark.mo
- usr/share/locale/fr/LC_MESSAGES/ark.mo
- usr/share/locale/ga/LC_MESSAGES/ark.mo
- usr/share/locale/gl/LC_MESSAGES/ark.mo
- usr/share/locale/he/LC_MESSAGES/ark.mo
- usr/share/locale/hi/LC_MESSAGES/ark.mo
- usr/share/locale/hne/LC_MESSAGES/ark.mo
- usr/share/locale/hr/LC_MESSAGES/ark.mo
- usr/share/locale/hu/LC_MESSAGES/ark.mo
- usr/share/locale/ia/LC_MESSAGES/ark.mo
- usr/share/locale/id/LC_MESSAGES/ark.mo
- usr/share/locale/ie/LC_MESSAGES/ark.mo
- usr/share/locale/is/LC_MESSAGES/ark.mo
- usr/share/locale/it/LC_MESSAGES/ark.mo
- usr/share/locale/ja/LC_MESSAGES/ark.mo
- usr/share/locale/ka/LC_MESSAGES/ark.mo
- usr/share/locale/kk/LC_MESSAGES/ark.mo
- usr/share/locale/km/LC_MESSAGES/ark.mo
- usr/share/locale/ko/LC_MESSAGES/ark.mo
- usr/share/locale/ku/LC_MESSAGES/ark.mo
- usr/share/locale/lt/LC_MESSAGES/ark.mo
- usr/share/locale/lv/LC_MESSAGES/ark.mo
- usr/share/locale/mk/LC_MESSAGES/ark.mo
- usr/share/locale/mr/LC_MESSAGES/ark.mo
- usr/share/locale/ms/LC_MESSAGES/ark.mo
- usr/share/locale/nb/LC_MESSAGES/ark.mo
- usr/share/locale/nds/LC_MESSAGES/ark.mo
- usr/share/locale/ne/LC_MESSAGES/ark.mo
- usr/share/locale/nl/LC_MESSAGES/ark.mo
- usr/share/locale/nn/LC_MESSAGES/ark.mo
- usr/share/locale/oc/LC_MESSAGES/ark.mo
- usr/share/locale/pa/LC_MESSAGES/ark.mo
- usr/share/locale/pl/LC_MESSAGES/ark.mo
- usr/share/locale/pt/LC_MESSAGES/ark.mo
- usr/share/locale/pt_BR/LC_MESSAGES/ark.mo
- usr/share/locale/ro/LC_MESSAGES/ark.mo
- usr/share/locale/ru/LC_MESSAGES/ark.mo
- usr/share/locale/se/LC_MESSAGES/ark.mo
- usr/share/locale/sk/LC_MESSAGES/ark.mo
- usr/share/locale/sl/LC_MESSAGES/ark.mo
- usr/share/locale/sq/LC_MESSAGES/ark.mo
- usr/share/locale/sr/LC_MESSAGES/ark.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/ark.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/ark.mo
- usr/share/locale/sr@latin/LC_MESSAGES/ark.mo
- usr/share/locale/sv/LC_MESSAGES/ark.mo
- usr/share/locale/ta/LC_MESSAGES/ark.mo
- usr/share/locale/tg/LC_MESSAGES/ark.mo
- usr/share/locale/th/LC_MESSAGES/ark.mo
- usr/share/locale/tr/LC_MESSAGES/ark.mo
- usr/share/locale/ug/LC_MESSAGES/ark.mo
- usr/share/locale/uk/LC_MESSAGES/ark.mo
- usr/share/locale/uz/LC_MESSAGES/ark.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/ark.mo
- usr/share/locale/xh/LC_MESSAGES/ark.mo
- usr/share/locale/zh_CN/LC_MESSAGES/ark.mo
- usr/share/locale/zh_HK/LC_MESSAGES/ark.mo
- usr/share/locale/zh_TW/LC_MESSAGES/ark.mo
- usr/share/man/ca/man1/ark.1.bz2
- usr/share/man/de/man1/ark.1.bz2
- usr/share/man/es/man1/ark.1.bz2
- usr/share/man/fr/man1/ark.1.bz2
- usr/share/man/gl/man1/ark.1.bz2
- usr/share/man/it/man1/ark.1.bz2
- usr/share/man/man1/ark.1.bz2
- usr/share/man/nl/man1/ark.1.bz2
- usr/share/man/pt/man1/ark.1.bz2
- usr/share/man/pt_BR/man1/ark.1.bz2
- usr/share/man/sr/man1/ark.1.bz2
- usr/share/man/sr@latin/man1/ark.1.bz2
- usr/share/man/sv/man1/ark.1.bz2
- usr/share/man/uk/man1/ark.1.bz2
- usr/share/metainfo/org.kde.ark.appdata.xml
- usr/share/qlogging-categories5/ark.categories
- var/db/pkg/kde-apps/ark-23.08.2/BDEPEND
- var/db/pkg/kde-apps/ark-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/ark-23.08.2/CATEGORY
- var/db/pkg/kde-apps/ark-23.08.2/CBUILD
- var/db/pkg/kde-apps/ark-23.08.2/CFLAGS
- var/db/pkg/kde-apps/ark-23.08.2/CHOST
- var/db/pkg/kde-apps/ark-23.08.2/CONTENTS
- var/db/pkg/kde-apps/ark-23.08.2/COUNTER
- var/db/pkg/kde-apps/ark-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/ark-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/ark-23.08.2/DEPEND
- var/db/pkg/kde-apps/ark-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/ark-23.08.2/EAPI
- var/db/pkg/kde-apps/ark-23.08.2/FEATURES
- var/db/pkg/kde-apps/ark-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/ark-23.08.2/INHERITED
- var/db/pkg/kde-apps/ark-23.08.2/IUSE
- var/db/pkg/kde-apps/ark-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/ark-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/ark-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/ark-23.08.2/LICENSE
- var/db/pkg/kde-apps/ark-23.08.2/NEEDED
- var/db/pkg/kde-apps/ark-23.08.2/PF
- var/db/pkg/kde-apps/ark-23.08.2/PROVIDES
- var/db/pkg/kde-apps/ark-23.08.2/RDEPEND
- var/db/pkg/kde-apps/ark-23.08.2/REQUIRES
- var/db/pkg/kde-apps/ark-23.08.2/SIZE
- var/db/pkg/kde-apps/ark-23.08.2/SLOT
- var/db/pkg/kde-apps/ark-23.08.2/USE
- var/db/pkg/kde-apps/ark-23.08.2/ark-23.08.2.ebuild
- var/db/pkg/kde-apps/ark-23.08.2/environment.bz2
- var/db/pkg/kde-apps/ark-23.08.2/repository
package_cacheimage: ""
runtime:
  name: ark
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - handbook
  - prefix
  - zip
  requires:
  - name: libarchive
    version: '>=0'
    category: app-arch
  - name: libzip
    version: '>=0'
    category: dev-libs
  - name: karchive
    version: '>=0'
    category: kde-frameworks-5
  - name: kcompletion
    version: '>=0'
    category: kde-frameworks-5
  - name: kconfigwidgets
    version: '>=0'
    category: kde-frameworks-5
  - name: kitemmodels
    version: '>=0'
    category: kde-frameworks-5
  - name: kparts
    version: '>=0'
    category: kde-frameworks-5
  - name: kpty
    version: '>=0'
    category: kde-frameworks-5
  - name: kservice
    version: '>=0'
    category: kde-frameworks-5
  - name: kxmlgui
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: File archiver by KDE
  uri:
  - https://apps.kde.org/en/ark https://utils.kde.org/projects/ark/
  license: GPL-2
  labels:
    BDEPEND: sys-devel/gettext dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix?
      ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: app-arch/libarchive:=[bzip2,lzma,zlib] >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kiconthemes-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kitemmodels-5.98.0:5
      >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kpty-5.98.0:5
      >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 sys-libs/zlib zip? ( >=dev-libs/libzip-1.3.0:=
      ) >=dev-qt/qtconcurrent-5.15.1:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
      test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils
    IUSE: zip test debug +handbook test
    RDEPEND: app-arch/libarchive:=[bzip2,lzma,zlib] >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kiconthemes-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kitemmodels-5.98.0:5
      >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kpty-5.98.0:5
      >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 sys-libs/zlib zip? ( >=dev-libs/libzip-1.3.0:=
      ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.1:5
    emerge.packages: kde-apps/ark:5
    kit: kde-kit
    original.package.name: kde-apps/ark
    original.package.slot: "5"
    original.package.version: 23.08.2
